## Name

igraph — Used to interact with a graph based visualization of the structure of .g databases.

## Synopsis

`igraph`

## DESCRIPTION

Used to interact with a graph based visualization of the structure of .g databases.

## EXAMPLES

The examples demonstrate the use of the igraph command to view the corresponding graph of a .g database and access information about it.

Example 1. Launches a new window that displays the graph that corresponds to a .g database.

`mged>``igraph`

  Displays a graph that corresponds to the currently opened .g database.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.